[Desktop Entry]
Type=Application
Version=0.9.4
Encoding=UTF-8
Name=Biloba
Comment=A strategy board game for 2 to 4 players
Icon=/usr/local/share/biloba/biloba_icon.png
Exec=biloba
Categories=Game;LogicGame;
StartupNotify=false
